<h1>Current date and time is {{currentdate}} </h1>
<a href="{{ path('vlad') }}">Get current date</a>
<hr>
<form action="{{ path('vlad') }}">
<label>
    Birthday date:
<input type="date" name="bday">
</label>
<input type="submit">
</form>
<h1>I am {{diffDate}} years old.</h1>